Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1886511 - Stalld service crashed under the worker node
Summary: Stalld service crashed under the worker node
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Node Tuning Operator
Version: 4.6
Hardware: All
OS: Linux
unspecified
high
Target Milestone: ---
: 4.6.0
Assignee: Jiří Mencák
QA Contact: Simon
URL:
Whiteboard:
Depends On: 1885864
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-10-08 16:07 UTC by Jiří Mencák
Modified: 2020-10-27 16:48 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1885864
Environment:
Last Closed: 2020-10-27 16:47:49 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift cluster-node-tuning-operator pull 164 0 None closed Bug 1886511: [release-4.6] Update to the latest version of stalld, lowering starving threshold to 30s. 2020-12-24 11:15:16 UTC
Red Hat Product Errata RHBA-2020:4196 0 None None None 2020-10-27 16:48:13 UTC

Comment 3 Simon 2020-10-12 19:55:40 UTC
verified in 4.6.0-0.nightly-2020-10-10-041109

Comment 6 errata-xmlrpc 2020-10-27 16:47:49 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.6 GA Images), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:4196


Note You need to log in before you can comment on or make changes to this bug.